Find the answer to your Linux question:
Results 1 to 2 of 2
Hey, I've installed Glade 2.10.0 (and all its dependencies -_-), but it was compiled to "/opt/glade". When I choose glade from the applications > programming menu, it stills opens Glade ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2005
    Posts
    5

    Glade Installation


    Hey,

    I've installed Glade 2.10.0 (and all its dependencies -_-), but it was compiled to "/opt/glade". When I choose glade from the applications > programming menu, it stills opens Glade 2.6.0, which is the default on FC3. What do I need to do?

    Thanks in advance.

  2. #2
    Linux Guru Cabhan's Avatar
    Join Date
    Jan 2005
    Location
    Seattle, WA, USA
    Posts
    3,252
    There should be a menu editor somewhere. It's probably called "Menu Editor", under the Administration section or something.

    Anyway, find out where the Glade 2.10 binary is, and edit the menu entry to reflect that.

    You may want to remove the old Glade install as well. If you installed it from source, go to the source folder and type:

    Code:
    make uninstall
    make clean
    If you installed it via RPM, then attempting to uninstall it may get rid of 2.10 as well...it depends if the RPMs have different names.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •